phpMyAdmin CVE-2012-5339 Multiple HTML Injection Vulnerabilities

Bugtraq ID: 55925
Class: Input Validation Error
CVE: CVE-2012-5339
Remote: Yes
Local: No
Published: Oct 12 2012 12:00AM
Updated: Oct 29 2012 06:30AM
Credit: Maxim Rupp
Vulnerable: Red Hat Fedora 17
Red Hat Fedora 16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus